Results 1 to 2 of 2

Thread: PointerEventsSupport triggers Error in certain versions of IE

  1. #1
    Sencha User
    Join Date
    Nov 2017
    Posts
    2

    Default PointerEventsSupport triggers Error in certain versions of IE

    Hi,

    I have a GWT page that uses Sencha. For whatever reason, on certain 32-bit systems that run Internet Explorer, the page breaks and an error appears in the browser console. I was wondering if this error has been seen before, and if so, what steps I should take to work around it?


    Stack trace of error:
    https://i.imgur.com/1vGhFhw.png



    Thanks,
    Ryan

  2. #2
    Sencha Sr Product Manager
    Join Date
    Jan 2012
    Location
    Arlington, WA
    Posts
    1,178

    Default

    I apologize this slipped through the crack. I haven't seen that issue yet. Which version of Edge is it that's throwing the exception?

Similar Threads

  1. Error setting triggers config in initComponent
    By kkmpoon in forum Ext 5: Q&A
    Replies: 2
    Last Post: 8 Oct 2014, 1:54 PM
  2. Error setting triggers config in initComponent
    By kkmpoon in forum Ext 5: Bugs
    Replies: 1
    Last Post: 8 Oct 2014, 1:53 PM
  3. Replies: 4
    Last Post: 16 Feb 2012, 2:36 AM
  4. [3.0] vtype triggers error
    By cog in forum Ext 3.x: Help & Discussion
    Replies: 0
    Last Post: 10 Feb 2010, 2:58 AM
  5. View.refresh() triggers error in IE
    By wua22 in forum Ext 1.x: Help & Discussion
    Replies: 3
    Last Post: 4 Jul 2008, 2:53 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •